Bug 62443 - undefined symbol qt_error in gnome-games
Summary: undefined symbol qt_error in gnome-games
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: guile (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61590
TreeView+ depends on / blocked
 
Reported: 2002-04-01 02:41 UTC by Jonathan Kamens
Modified: 2015-03-05 01:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 18:34:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2002-04-01 02:41:32 UTC
I've got current gnome-games (gnome-games-1.4.0.1-4) as well as pretty much
everything else current from Raw Hide.  When I try to use /usr/bin/sol, I get:

sol: relocation error: /usr/lib/libguile.so.6: undefined symbol: qt_error

Comment 1 Phil Knirsch 2002-04-05 10:03:25 UTC
Should be fixed with latest guile version and a recompile of the packages using
guile. Verified on my Skipjack beta installation.

Read ya, Phil

Comment 2 Jonathan Kamens 2002-04-08 21:20:25 UTC
I'm current with Raw Hide and I'm still seeing this problem.  I have:

ORBit-0.5.13-3
XFree86-libs-4.2.0-6.52
audiofile-0.2.3-1
compat-glibc-6.2-2.1.3.2
esound-0.2.24-1
glib-1.2.10-5
glibc-2.2.5-30
glibc-debug-2.2.5-30
gnome-games-1.4.0.1-4
gnome-libs-1.4.1.2.90-11
gtk+-1.2.10-11
guile-1.3.4-19
imlib-1.9.13-2.7.x
ncurses-5.2-25
zlib-1.1.3-25.7


Comment 3 Phil Knirsch 2002-04-08 21:24:52 UTC
As i said, the affected packages just need to be recompiled. This will happen in
the course of the next few days.

I'll close this bug again as soon as the packages have been rebuilt.

Read ya, Phil

Comment 4 Phil Knirsch 2002-04-10 10:34:37 UTC
OK, all affected packages have been bumped and rebuilt. The next versions that
appear in rawhide should be ok.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.